#u168
{
	background-color: transparent;
	position: relative;
}

#u708
{
	background: url("../images/u708_states.png") no-repeat 0px 0px;
	position: relative;
}

#u708:hover #u708_states
{
	background: url("../images/u708_states-r.png") no-repeat 0px 0px;
}

#u708.MuseLinkActive #u708_states
{
	background: url("../images/u708_states-a.png") no-repeat 0px 0px;
}

#u711
{
	background: url("../images/u711_states.png") no-repeat 0px 0px;
	position: relative;
}

#u711:hover #u711_states
{
	background: url("../images/u711_states-r.png") no-repeat 0px 0px;
}

#u711:active #u711_states
{
	background: url("../images/u711_states-m.png") no-repeat 0px 0px;
}

#u711.MuseLinkActive #u711_states
{
	background: url("../images/u711_states-a.png") no-repeat 0px 0px;
}

#u712
{
	background: url("../images/u712_states.png") no-repeat 0px 0px;
	position: relative;
}

#u712:hover #u712_states
{
	background: url("../images/u712_states-r.png") no-repeat 0px 0px;
}

#u712:active #u712_states
{
	background: url("../images/u712_states-m.png") no-repeat 0px 0px;
}

#u712.MuseLinkActive #u712_states
{
	background: url("../images/u712_states-a.png") no-repeat 0px 0px;
}

#u713
{
	background: url("../images/u713_states.png") no-repeat 0px 0px;
	position: relative;
}

#u713:hover #u713_states
{
	background: url("../images/u713_states-r.png") no-repeat 0px 0px;
}

#u713:active #u713_states
{
	background: url("../images/u713_states-m.png") no-repeat 0px 0px;
}

#u713.MuseLinkActive #u713_states
{
	background: url("../images/u713_states-a.png") no-repeat 0px 0px;
}

#u730
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #A7398F;
}

#u730:active
{
	border-style: none;
	border-color: transparent;
}

#u730.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #A7398F;
}

#u710
{
	vertical-align: top;
	background: url("../images/u710.png") no-repeat 0px 0px;
	position: relative;
}

#u730:hover #u710
{
	background: url("../images/u710-r.png") no-repeat 0px 0px;
}

#u730:active #u710
{
	background: url("../images/u710-m.png") no-repeat 0px 0px;
}

#u730.PamphletThumbSelected #u710
{
	background: url("../images/u710-a.png") no-repeat 0px 0px;
}

#u734
{
	position: absolute;
}

#u735
{
	border-style: none;
	border-color: transparent;
	background-color: #B651A0;
	position: relative;
}

#u753
{
	background: url("../images/u753_states.png") no-repeat 0px 0px;
	position: relative;
}

#u753:hover #u753_states
{
	background: url("../images/u753_states-r.png") no-repeat 0px 0px;
}

#u753.MuseLinkActive #u753_states
{
	background: url("../images/u753_states-a.png") no-repeat 0px 0px;
}

#u755
{
	background: url("../images/u755_states.png") no-repeat 0px 0px;
	position: relative;
}

#u755:hover #u755_states
{
	background: url("../images/u755_states-r.png") no-repeat 0px 0px;
}

#u804
{
	background: url("../images/u804_states.png") no-repeat 0px 0px;
	position: relative;
}

#u804:hover #u804_states
{
	background: url("../images/u804_states-r.png") no-repeat 0px 0px;
}

#u760
{
	background: url("../images/u760_states.png") no-repeat 0px 0px;
	position: relative;
}

#u760:hover #u760_states
{
	background: url("../images/u760_states-r.png") no-repeat 0px 0px;
}

#u762
{
	background: url("../images/u762_states.png") no-repeat 0px 0px;
	position: relative;
}

#u762:hover #u762_states
{
	background: url("../images/u762_states-r.png") no-repeat 0px 0px;
}

#u766
{
	background: url("../images/u766_states.png") no-repeat 0px 0px;
	position: relative;
}

#u766:hover #u766_states
{
	background: url("../images/u766_states-r.png") no-repeat 0px 0px;
}

#u768
{
	background: url("../images/u768_states.png") no-repeat 0px 0px;
	position: relative;
}

#u768:hover #u768_states
{
	background: url("../images/u768_states-r.png") no-repeat 0px 0px;
}

#u770
{
	background: url("../images/u770_states.png") no-repeat 0px 0px;
	position: relative;
}

#u770:hover #u770_states
{
	background: url("../images/u770_states-r.png") no-repeat 0px 0px;
}

#u802
{
	background: url("../images/u802_states.png") no-repeat 0px 0px;
	position: relative;
}

#u708_states,#u711_states,#u712_states,#u713_states,#u753_states,#u755_states,#u804_states,#u760_states,#u762_states,#u766_states,#u768_states,#u770_states,#u802_states
{
	vertical-align: top;
}

#u802:hover #u802_states
{
	background: url("../images/u802_states-r.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u426
{
	background: #331025 url("../images/u426-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(50%, #A73A8E),to(#331025));
	background: -webkit-linear-gradient(top,#A73A8E 50%,#331025 );
	background: -moz-linear-gradient(top,#A73A8E 50%,#331025 );
	background: -ms-linear-gradient(top,#A73A8E 50%,#331025 );
	background: -o-linear-gradient(top,#A73A8E 50%,#331025 );
	background: linear-gradient(to bottom,#A73A8E 50%,#331025 );
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u1098-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u178,#pamphletu718,#u728,#u754-3,#u173,#u630-4
{
	position: relative;
}

#u630-4_img
{
	display: block;
	vertical-align: top;
}

